/* Localized Strings */

"Reminder" = "Rappel";

"Set reminder" = "Programmer le rappel";
"Please choose when you want to get reminded of the item" = "S'il vous plaît choisissez le moment de vous rappeler du document";
"%choice prompt end%" = "";
"No due date" = "Pas de rappel";
"Custom…" = "À la carte …";
"Tomorrow" = "Demain";
"In two days" = "Dans deux jours";
"In three days" = "Dans trois jours";
"In one week" = "Dans une semaine";
"In two weeks" = "Dans deux semaines";
"In one month" = "Dans un mois";
"In two months" = "Dans deux mois";
"In three months" = "Dans trois mois";
"In six months" = "Dans six mois";
"In one year" = "Dans un an";

"Enter the due date (e.g. 1/4/2017 22:45pm):" = "Entrez la date d'échéance (par exemple 1/4/2017 22:45) :";
"Please select a document or group, then try again." = "S'il vous plaît sélectionnez un document ou un groupe, puis essayez à nouveau.";
"Please select only one document or group, then try again." = "S'il vous plaît sélectionnez un seul document ou groupe, puis essayez à nouveau.";
"Error when adding item to OmniFocus" = "Une erreur se produit lorsque vous ajoutez un élément à OmniFocus.";
"OmniFocus is not available. You may need to update to OmniFocus Pro to use this script." = "OmniFocus n'est pas disponible. Vous pouvez avoir besoin de OmniFocus Pro pour utiliser ce script.";